local game = {}

function game:setup()
end


function game:draw()
    background(0)
    textAlign(CENTER, CENTER)
    text("THIS GAME IS INTENTIALLY BLANK", width / 2, height / 2)
end 

function game:keyPressed()
end 

return {
      name = "Nothing"
    , themes = {"Nothing"}
    , about = "This is an empty template."
    , game = game
    , id = math.huge
}
